Subject: Re: [RFC 0/1] Appletalk AARP probe broken by receipt of own broadcasts.

From: Andrew Lunn <[email-masked]>
Date: Mon, 20 Aug 2018 15:28:31 +0200

> Turns out the problem is WinPCAP running on the host system (Windows
> 10).

Hi Craig

It would be good to report this to the WinPCAP people. I hate it when
debug tools actually introduce bugs.

      Andrew